"Browse Host" = "浏览主机";
"Browse" = "浏览";
"Clear Completed" = "结算完成了";
"Clear" = "结算";
"Download Selected Files" = "下载所选的文件";
"Download" = "下载";
"Filter Results" = "补白结果";
"Filter" = "补白";
"Pause Download" = "停留下载";
"Pause" = "停留";
"Remove Connection" = "取消连接数";
"Remove Download" = "去除下载";
"Remove" = "去除";
"Resume Download" = "简历下载";
"Resume" = "简历";
"Reveal in Finder" = "显露在定位程序";
"Reveal" = "显露";